Jump to content

iWork 09 als Trial downloadbar und zu kaufen!


  • Please log in to reply
16 replies to this topic

#1
Acid_Burn

Acid_Burn

    Crash&Burn

  • Members
  • PipPipPipPipPipPipPip
  • 757 posts
  • Gender:Female
  • Location:011011100111001001110111
  • Interests:Hack the Planet!
Kaum ist die Keynote vorbei, kann man bereits bei Apple (auch auf der deutschen Seite) iLife 09 vorbestellen und iWork 09 kaufen bzw. als Testversion runterladen.

Auch das neue MacBook Pro kann sofort bestellt werden!

#2
FCK

FCK

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 394 posts
  • Location:Germany
Das blöde ist nur, dass man das iWork'09 nur auf 10.4.9 oder 10.5.6 installieren kann!
Oder gibtes da auch schon Hacks, um das auch auf niedrigeren Systemversionen zu installieren?
Die sollten sich ein bissl mehr um die Macs kümmern - also Hardwaremäßig und nicht Softwaremäßig... Wann gab es den letzten neuen Mac mini? Und den iMac? Oder auch den Mac Pro?

In diesem Sinne

mfg.Felix

#3
riws

riws

    InsanelyMac V.I.P.

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 6,081 posts

Das blöde ist nur, dass man das iWork'09 nur auf 10.4.9 oder 10.5.6 installieren kann!
Oder gibtes da auch schon Hacks, um das auch auf niedrigeren Systemversionen zu installieren?
Die sollten sich ein bissl mehr um die Macs kümmern - also Hardwaremäßig und nicht Softwaremäßig... Wann gab es den letzten neuen Mac mini? Und den iMac? Oder auch den Mac Pro?

In diesem Sinne

mfg.Felix

MacOS Versionnummeränderung hilft dabei nicht?

#4
FCK

FCK

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 394 posts
  • Location:Germany
Doch! Ich habs mal probiert....

/System/Library /CoreServices/Systemversion.plist beide "10.5.4"-Einträge in "10.5.6" ändern un dann geht es einwandfrei!

Guckt euch das mal an:
Mehr....

mfg.Felix

#5
fourty2

fourty2

    InsanelyMac Protégé

  • Members
  • PipPip
  • 52 posts

iWork ’09 benötigt QuickTime 7.5.5 oder neuer und Mac OS X 10.4.11, Mac OS X 10.5.6 oder neuer.

Klicken Sie auf „Softwareaktualisierung öffnen“, um nach Updates im Internet zu suchen.


bei mir spuckt er die meldung aus und verweigert die installation.
hab die SystemVersion.plist auf 10.5.6 und 9G55 geändert.

#6
dwightyoakom

dwightyoakom

    InsanelyMac Protégé

  • Members
  • PipPip
  • 85 posts
  • Gender:Female
  • Location:Thurso, Scotland

bei mir spuckt er die meldung aus und verweigert die installation.
hab die SystemVersion.plist auf 10.5.6 und 9G55 geändert.


oder man deaktiviert den Versionscheck direkt im iWork09 Installationsscript selber....
( mußte ich z.b. bei ner Bundleversion von iLife auch schon machen um sie auf
dem Hackintosh zu installieren.... da sie z.b. normalerweise nur auf einem Mac Pro wollte... :) )

Einfach in der:

iWork09Trial.mpgk/iWorkTrial.dist


die Funktion:

function hasOldSystem()
{
// too old if running OS version less than 10.4.11
if (-1 == system.compareVersions(system.version.ProductVersion, '10.4.11'))
{
return true;
}

// not too old if we're >= 10.4.11 and below 10.5
if (-1 == system.compareVersions(system.version.ProductVersion, '10.5'))
{
return false
}

// too old if 10.5 to 10.5.5
if (-1 == system.compareVersions(system.version.ProductVersion, '10.5.6'))
{
return true;
}

// 10.5.6 or newer is not too old
return false;
}


ändern in:

function hasOldSystem()
{
// 10.5.6 or newer is not too old
return false;
}


dann braucht man nicht jedesmal erst bei einer Neuinstallation an seinem System
rumfummeln.....

#7
dornkaat

dornkaat

    InsanelyMac Protégé

  • Validating
  • Pip
  • 36 posts
hallo leutz,

auf meinem hackmac läuft das programmpaket zwar(retail=done), aber ich bekomme nichts displayed der bildschirm bleibt weiss ... jemand ne ahnung woran das liegen könnte ??

distro JAS 10.4.8 auff .11 update .. sonst rennt alles wie sau ...

dank im voraus

dorni

#8
Acid_Burn

Acid_Burn

    Crash&Burn

  • Members
  • PipPipPipPipPipPipPip
  • 757 posts
  • Gender:Female
  • Location:011011100111001001110111
  • Interests:Hack the Planet!
Funktioniert Core Image und Quartz Extreme?

#9
dornkaat

dornkaat

    InsanelyMac Protégé

  • Validating
  • Pip
  • 36 posts
hi rip,

coreimage ?? quartz extreme ?? was hat das mit meinem problem zu tun .. ich bin noch ein wenig zu neu um den zusammenhang zu verstehen!
lg

dornkaat

#10
Acid_Burn

Acid_Burn

    Crash&Burn

  • Members
  • PipPipPipPipPipPipPip
  • 757 posts
  • Gender:Female
  • Location:011011100111001001110111
  • Interests:Hack the Planet!
Programmteile von iWork brauchen CI bzw. QE.

Öffne den System-Profiler und schaue bei dem Eintrag deiner Graka, ob die Sachen unterstützt werden (siehe Bild).

Attached Files



#11
CiabattaJoe

CiabattaJoe

    InsanelyMac Protégé

  • Members
  • Pip
  • 20 posts
Was wäre, wenn meine Grafikkarte momentan QE bzw. CI nicht ünterstützt. Gibt es irgendwie ein Patches oder ähnliches um iWork trotzdem zum laufen zu bringen?

Edit: So habe eben mal nachgeschaut, und wie ich auch schon vermutet habe wird QE nicht unterstützt
Habe eine GeForce 8600M GT mit 256mb Speicher

Attached Files



#12
Acid_Burn

Acid_Burn

    Crash&Burn

  • Members
  • PipPipPipPipPipPipPip
  • 757 posts
  • Gender:Female
  • Location:011011100111001001110111
  • Interests:Hack the Planet!
Such hier im Forum nach einem aktuellen Treiber. Wenn Quarz Extreme nicht unterstützt wird, hast du ein Problem....

#13
CiabattaJoe

CiabattaJoe

    InsanelyMac Protégé

  • Members
  • Pip
  • 20 posts
Vielen Dank, das sieht doch schon viel besser aus :(

Attached File  Bild_2.png   27.05KB   26 downloads

#14
Acid_Burn

Acid_Burn

    Crash&Burn

  • Members
  • PipPipPipPipPipPipPip
  • 757 posts
  • Gender:Female
  • Location:011011100111001001110111
  • Interests:Hack the Planet!
Nun sollte auch iWork funnzen :lol:

#15
CiabattaJoe

CiabattaJoe

    InsanelyMac Protégé

  • Members
  • Pip
  • 20 posts
Vielen Dank es funktioniert einwandfrei.
Schade ist nur, dass mein Externe Monitor, den ich an mein Laptop angeschlossen habe nun nichtmehr funktioniert,
aber ich glaube damit muss ich leben :X
Joe

#16
fassl

fassl

    InsanelyMac Legend

  • Retired
  • 623 posts

Vielen Dank es funktioniert einwandfrei.
Schade ist nur, dass mein Externe Monitor, den ich an mein Laptop angeschlossen habe nun nichtmehr funktioniert,
aber ich glaube damit muss ich leben :X
Joe


Oder du bastelst dir nen korrekten NVCAP: http://forum.insanel...howtopic=103549

#17
goehre

goehre

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 3 posts
hallo liebe gemeinde,

ich brauche eure hilfe… !!!
iLife09 habe ich dank eurer hilfen im forum auf OSX 10.4.11 installiert bekommen (ich brauche nur iphoto und iweb)
ABER weder iphoto noch iweb lassen sich jetzt noch öffnen… :wacko:

WO muss ich denn das von dir beschriebene umschreiben?

HILFEEEEE & tausend dank!


oder man deaktiviert den Versionscheck direkt im iWork09 Installationsscript selber....
( mußte ich z.b. bei ner Bundleversion von iLife auch schon machen um sie auf
dem Hackintosh zu installieren.... da sie z.b. normalerweise nur auf einem Mac Pro wollte... :blink: )

Einfach in der:

iWork09Trial.mpgk/iWorkTrial.dist
die Funktion:

function hasOldSystem()
{
// too old if running OS version less than 10.4.11
if (-1 == system.compareVersions(system.version.ProductVersion, '10.4.11'))
{
return true;
}

// not too old if we're >= 10.4.11 and below 10.5
if (-1 == system.compareVersions(system.version.ProductVersion, '10.5'))
{
return false
}

// too old if 10.5 to 10.5.5
if (-1 == system.compareVersions(system.version.ProductVersion, '10.5.6'))
{
return true;
}

// 10.5.6 or newer is not too old
return false;
}
ändern in:

function hasOldSystem()
{
// 10.5.6 or newer is not too old
return false;
}
dann braucht man nicht jedesmal erst bei einer Neuinstallation an seinem System
rumfummeln.....







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy